<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">
    <!--10的透明度1A https://www.cnblogs.com/freexiaoyu/p/5799268.html-->
    <gradient
        android:centerColor="#080e4dc5"
        android:endColor="#08ff0024"
        android:startColor="#080066ff"
        android:type="linear" />
</shape>